uuid: 51af8138-e4f4-4ee2-8fa2-7d5bb7bbc774
langcode: en
status: true
dependencies:
  config:
    - field.storage.media.field_image_mods
    - media.type.image
  module:
    - file
    - filefield_paths
third_party_settings:
  filefield_paths:
    enabled: true
    file_path:
      value: '[media:field_path]'
      options:
        slashes: false
        pathauto: true
        transliterate: false
    file_name:
      value: '[file:ffp-name-only-original].[file:ffp-extension-original]'
      options:
        slashes: false
        pathauto: true
        transliterate: false
    redirect: false
    retroactive_update: false
    active_updating: false
id: media.image.field_image_mods
field_name: field_image_mods
entity_type: media
bundle: image
label: Mods
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:file'
  handler_settings: {  }
  file_directory: '[date:custom:Y]-[date:custom:m]'
  file_extensions: xml
  max_filesize: ''
  description_field: false
field_type: file
